local fn = _gn(0x221c09f1)
--- Returns the mumble voice channel from a player's server id.
-- @param serverId The player's server id.
-- @return Int representing the identifier of the voice channel.
function Global.MumbleGetVoiceChannelFromServerId(serverId)
	return _in2(fn, serverId, _ri)
end
